Computer Security
[EN] securityvulns.ru no-pyccku


Adobe Shockwave ActiveX buffer overflow
Published:12.11.2007
Source:
SecurityVulns ID:8334
Type:remote
Threat Level:
6/10
Description:Buffer overflow in ShockwaveVersion method.
Original documentdocumentElazar Broad, [Full-disclosure] Adobe Shockwave ShockwaveVersion() Stack Overflow (12.11.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod